@charset "utf-8";
/* CSS Document */
body{ width:100%; height:100%; font-size:12px; margin:0px; font-family:Arial, Helvetica, sans-serif;}

.top{ width:1027px; height:88px;margin:auto; overflow:hidden; background:#FFFFFF;}
.topa{ width:179px; height:88px; float:left; overflow:hidden; background:#FFFFFF;}
.ctopa{ width:374px; height:88px; float:left; overflow:hidden; background:#FFFFFF;}
.topb{ width:160px; height:88px; float:right; overflow:hidden; background:#FFFFFF;}
.topb1{ width:160px; height:20px; float:left; overflow:hidden;  margin-top:20px; text-align:right; }
.topb2{ width:154px; height:20px; float:left; overflow:hidden;  margin-top:10px;}
.topb2a{ width:136px; height:20px; float:left; overflow:hidden; line-height:19px; }
.topb2b{ width:18px; height:20px; float:left; overflow:hidden; background:url(../images/sb.jpg) no-repeat ; margin-top:0px!important;*margin-top:1px!important;margin-top:1px }

.banner{ width:100%; height:42px;margin:auto; overflow:hidden;  background:url(../images/b.jpg)  repeat-x;}
.bannera{ width:1027px; height:42px;margin:auto; overflow:hidden;  background:url(../images/en_index_05.jpg) no-repeat; font-size:15px; color:#010103; text-align:center; line-height:42px; font-weight:bold;}

.cbanner{ width:100%; height:11px;margin:auto; overflow:hidden;  background:url(../images/bd.jpg)  repeat-x;}


.bannera1{ width:186px; height:42px; float:left; overflow:hidden; margin-left:1px;color:#010103;}
.bannera1 a:link{ color:#010103; text-decoration:none}
.bannera1  a:visited{ color:#010103; text-decoration:none}
.bannera1  a:hover{ color:#FFFFFF; text-decoration:none}

.bannera2{ width:171px; height:42px; float:left; overflow:hidden;margin-left:1px;}
.bannera2 a:link{ color:#010103; text-decoration:none}
.bannera2  a:visited{ color:#010103; text-decoration:none}
.bannera2  a:hover{ color:#FFFFFF; text-decoration:none}

.bannera3{ width:203px; height:42px; float:left; overflow:hidden;margin-left:1px;}
.bannera3 a:link{ color:#010103; text-decoration:none}
.bannera3  a:visited{ color:#010103; text-decoration:none}
.bannera3  a:hover{ color:#FFFFFF; text-decoration:none}

.bannera4{ width:232px; height:42px; float:left; overflow:hidden;margin-left:1px;}
.bannera4 a:link{ color:#010103; text-decoration:none}
.bannera4  a:visited{ color:#010103; text-decoration:none}
.bannera4  a:hover{ color:#FFFFFF; text-decoration:none}

.bannera5{ width:229px; height:42px; float:left; overflow:hidden;margin-left:1px;}
.bannera5 a:link{ color:#010103; text-decoration:none}
.bannera5  a:visited{ color:#010103; text-decoration:none}
.bannera5  a:hover{ color:#FFFFFF; text-decoration:none}

.bannera11{ width:186px; height:42px; float:left; overflow:hidden; margin-left:1px; background:url(../images/k.jpg) repeat-x; color:#FFFFFF;}
.bannera11 a:link{ color:#FFFFFF; text-decoration:none}
.bannera11  a:visited{ color:#FFFFFF; text-decoration:none}
.bannera11  a:hover{ color:#FFFFFF; text-decoration:none}

.bannera22{ width:171px; height:42px; float:left; overflow:hidden;margin-left:1px;background:url(../images/k.jpg) repeat-x; color:#FFFFFF;}
.bannera22 a:link{ color:#FFFFFF; text-decoration:none}
.bannera22  a:visited{ color:#FFFFFF; text-decoration:none}
.bannera22  a:hover{ color:#FFFFFF; text-decoration:none}

.bannera33{ width:203px; height:42px; float:left; overflow:hidden;margin-left:1px;background:url(../images/k.jpg) repeat-x; color:#FFFFFF;}
.bannera33 a:link{ color:#FFFFFF; text-decoration:none}
.bannera33  a:visited{ color:#FFFFFF; text-decoration:none}
.bannera33  a:hover{ color:#FFFFFF; text-decoration:none}

.bannera44{ width:232px; height:42px; float:left; overflow:hidden;margin-left:1px;background:url(../images/k.jpg) repeat-x; color:#FFFFFF;}
.bannera44 a:link{ color:#FFFFFF; text-decoration:none}
.bannera44  a:visited{ color:#FFFFFF; text-decoration:none}
.bannera44  a:hover{ color:#FFFFFF; text-decoration:none}

.bannera55{ width:229px; height:42px; float:left; overflow:hidden;margin-left:1px;background:url(../images/k.jpg) repeat-x; color:#FFFFFF;}
.bannera55 a:link{ color:#FFFFFF; text-decoration:none}
.bannera55  a:visited{ color:#FFFFFF; text-decoration:none}
.bannera55  a:hover{ color:#FFFFFF; text-decoration:none}

.pic{ width:100%; height:auto; overflow:hidden;  background:url(../images/c.jpg)  repeat-x;margin:0px auto;POSITION: relative; }
.pica{ width:1027px; height:auto; overflow:hidden; margin:0px auto; }
.picb{ width:1027px; height:278px; overflow:hidden; margin:0px auto; }

.ct{ width:100%; height:542px;margin:auto; overflow:hidden;  background:url(../images/d.jpg) top  repeat-x;}
.cct{ width:100%; height:auto;margin:auto; overflow:hidden;  background:url(../images/gk.jpg) top  repeat-x;}
.cta{width:1100px; height:542px;margin:auto; overflow:hidden;  background:url(../images/e.jpg) repeat-y;}
.ccta{width:1100px; height:263px;margin:auto; overflow:hidden;  background:url(../images/gg.jpg) no-repeat;}
.cctb{width:1100px; height:530px;margin:auto; overflow:hidden;  background:url(../images/e.jpg) repeat-y;}
.ctaa{width:302px; height:542px; float:left; overflow:hidden;  }
.ctab{width:798px; height:542px;float:left; overflow:hidden; }
.ctaa1{width:302px; height:75px; float:left; overflow:hidden; background:url(../images/ct.jpg) no-repeat; }

.cctaa1{width:302px; height:75px; float:left; overflow:hidden; background:url(../images/cct.jpg) no-repeat; }
.bctaa1{width:302px; height:75px; float:left; overflow:hidden; background:url(../images/bct.jpg) no-repeat; }

.ctaa2{width:265px; height:427px; float:right; overflow:hidden; background:url(../images/ct1.jpg) right no-repeat; }
.ctaa22{width:200px; height:auto; float:left; overflow:hidden; margin-left:18px; margin-top:20px; font-size:12px;font-family:Arial, Helvetica, sans-serif; line-height:24px; font-style:normal; color:#595959;}

.ctab1{width:798px; height:75px;float:left; overflow:hidden; }
.ctab2{width:736px; height:246px;float:left; overflow:hidden; padding-left:5px;font-size:12px;font-family:Arial, Helvetica, sans-serif; line-height:24px; font-style:normal; text-align:justify; color:#595959; margin-bottom:15px;}
.ctab3{width:735px; height:13px;float:left; overflow:hidden;}
.ctab4{width:735px; height:152px;float:left; overflow:hidden; margin-top:20px; margin-left:5px;}

.bottom{ width:100%; height:106px;margin:auto; overflow:hidden;  background:url(../images/bb.jpg)  repeat-x;}
.bottoma{ width:1027px; height:73px;margin:auto; overflow:hidden; margin-top:30px;}
.bottoma1{ width:485px; height:73px; float:left; overflow:hidden; line-height:36px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;}
.bottoma2{ width:542px; height:50px; float:left; overflow:hidden;line-height:20px;color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:16px; margin-top:20px; text-align:right;}

.vcp{ width:168px; height:126px; float:left; border:#E7E7E7 3px solid; margin-right:10px;}


.act{ width:100%; height:auto;margin:auto; overflow:hidden;  background:url(../images/d.jpg) top  repeat-x;}
.acta{width:1100px; height:auto;margin:auto; overflow:hidden;  background:url(../images/e.jpg) repeat-y;}
.actab{width:798px; height:auto;float:left; overflow:hidden; }
.actab1{width:798px; height:79px;float:left; overflow:hidden;background:url(../images/aa.jpg) no-repeat;  }
.an{width:380px; height:30px;float:right; overflow:hidden; margin-top:45px; padding-left:20px; text-align:left; background:url(../images/kd.jpg) no-repeat left; line-height:30px; }
.ann{width:250px; height:30px;float:right; overflow:hidden; margin-top:45px; padding-left:20px; text-align:left; background:url(../images/kd.jpg) no-repeat left; line-height:30px; }

.ab{width:700px; height:auto;float:left; overflow:hidden; padding-left:5px;font-size:12px;font-family:Arial, Helvetica, sans-serif; line-height:24px; font-style:normal; text-align:justify; color:#595959; margin-bottom:15px; margin-top:20px; margin-left:10px;}

.dnew{ width:700px; height:30px;float:left; overflow:hidden; margin-left:20px;margin-top:10px; line-height:30px;border-bottom:#E6E6E6 1px dotted;}
.dnewc{ width:520px; height:30px;float:left; overflow:hidden; line-height:30px; margin-left:5px; text-align:left;}
.dnewc a:link{color:#727473; text-decoration:none;}
.dnewc a:visited{color:#727473; text-decoration:none;}
.dnewc a:hover{color:#E05224; text-decoration:none;}
.dnewc1{ width:20px; height:30px;float:left; overflow:hidden; line-height:30px;background:url(../images/dt.jpg) no-repeat center;}

.newd{ width:700px; height:30px;float:left; overflow:hidden; margin-left:20px;margin-top:30px; line-height:30px; text-align:center;}
.newd a:link{color:#727473; text-decoration:none;}
.newd a:visited{color:#727473; text-decoration:none;}
.newd a:hover{color:#E05224; text-decoration:none;}

.innew{ width:700px; height:30px;margin:auto; overflow:hidden; line-height:30px; color:#D84E22; font-size:14px; font-weight:bold; text-align:center; margin-left:10px;font-family:Arial, Helvetica, sans-serif;}
.innewa{ width:720px; height:30px;margin:auto;overflow:hidden; line-height:30px; color:#BEBEBE; font-size:12px; text-align:center;border-bottom:#E6E6E6 1px dotted; margin-left:10px;font-family:Arial, Helvetica, sans-serif;}
.innewb{ width:700px; height:auto;margin:auto; overflow:hidden; line-height:28px; color:#5E6261; font-size:12px; margin-top:20px; text-align:justify; margin-left:10px;font-family:Arial, Helvetica, sans-serif;}

.actaa1{width:302px; height:75px; float:left; overflow:hidden; background:url(../images/pt.jpg) no-repeat; }
.ppt{width:210px; height:24px; float:left; overflow:hidden; margin-left:18px; margin-top:10px; font-size:12px;font-family:Arial, Helvetica, sans-serif; line-height:24px; font-style:normal; color:#595959; font-weight:bold; border-bottom:#E1E1E1 1px solid; background:url(../images/dg.jpg) left no-repeat;}
.ppt a:link{color:#595959; text-decoration:none;}
.ppt a:visited{color:#595959; text-decoration:none;}
.ppt a:hover{color:#E05224; text-decoration:none;}

.pptt{width:210px; height:24px; float:left; overflow:hidden; margin-left:18px; margin-top:10px; font-size:12px;font-family:Arial, Helvetica, sans-serif; line-height:24px; font-style:normal; color:#E05224; font-weight:bold; border-bottom:#E1E1E1 1px solid; background:url(../images/dg.jpg) left no-repeat;}
.pptt a:link{color:#E05224; text-decoration:none;}
.pptt a:visited{color:#E05224; text-decoration:none;}
.pptt a:hover{color:#E05224; text-decoration:none;}

.pb{width:760px; height:auto;float:left; overflow:hidden; padding-left:5px;font-size:12px;font-family:Arial, Helvetica, sans-serif; line-height:24px; font-style:normal; text-align:justify; color:#595959; padding-bottom:30px; margin-top:20px; margin-left:10px;}

.pba{ width:216px; height:198px; float:left; margin-right:35px; margin-top:25px;}
.pba1{ width:208px; height:156px; float:left; border:#E7E7E7 3px solid;}
.pba2{ width:216px; height:36px; float:left; text-align:center;background:url(../images/kg.jpg) center no-repeat; line-height:42px; color:#7A7A7A;}
.pba2 a:link{color:#7A7A7A; text-decoration:none;}
.pba2 a:visited{color:#7A7A7A; text-decoration:none;}
.pba2 a:hover{color:#E05224; text-decoration:none;}

.kb{width:720px; height:auto;float:left; overflow:hidden; padding-left:5px;font-size:12px;font-family:Arial, Helvetica, sans-serif; line-height:24px; font-style:normal; text-align:justify; color:#595959; padding-bottom:30px; margin-top:20px; margin-left:10px;}
.kba{width:408px; height:auto;float:left; overflow:hidden; }
.kbb{width:280px; height:340px;float:left; overflow:hidden; margin-left:25px;}
.kba1{width:400px; height:300px;float:left; overflow:hidden;border:#DADADA 1px solid; }
.kba2{width:408px; height:30px;float:left; overflow:hidden; margin-top:30px; text-align:center; line-height:16px;}
.kbb1{width:280px; height:auto;float:left; overflow:hidden; margin-bottom:10px;}
.zi{ font-weight:bold;}
.zz{ color:#FF6600;}
.ht{width:720px; height:12px;float:left; overflow:hidden; margin-top:50px;margin-left:10px; margin-bottom:30px;background:url(../images/h.jpg) center no-repeat;}
.htt{width:720px; height:16px;float:left; overflow:hidden; margin-top:50px;margin-left:10px; margin-bottom:30px;background:url(../images/hh.jpg) center no-repeat;}

.hkb{width:720px; height:auto;float:left; overflow:hidden; font-size:12px;font-family:Arial, Helvetica, sans-serif; line-height:24px; font-style:normal; text-align:justify; color:#595959; padding-bottom:50px;  margin-left:10px;}

.ccta1{width:989px; height:238px;margin:auto; overflow:hidden; margin-top:25px; }
.ccta1a{width:323px; height:238px; float:left;overflow:hidden; margin-right:10px;  }
.ccta1b{width:323px; height:238px; float:left;overflow:hidden;  }

.cctba{width:989px; height:486px;margin:auto; overflow:hidden;}
.cctba1{width:989px; height:9px; float:left; overflow:hidden;background:url(../images/c1.jpg)  no-repeat;}
.cctba2{width:989px; height:467px;float:left;overflow:hidden;background:url(../images/c2.jpg)  repeat-y;}
.cctba3{width:989px; height:9px;float:left; overflow:hidden;background:url(../images/c3.jpg)  no-repeat;}

.cpd{ width:228px; height:198px; float:left; margin-left:15px; margin-top:25px;}
.cpd1{ width:220px; height:165px; margin:auto; overflow:hidden; border:#E7E7E7 3px solid;}
.cpd2{ width:228px; height:20px; margin:auto; overflow:hidden; text-align:center; line-height:20px; color:#808080; font-weight:bold; font-size:14px; margin-top:13px; }
.cpd2 a:link{color:#808080; text-decoration:none;}
.cpd2 a:visited{color:#808080; text-decoration:none;}
.cpd2 a:hover{color:#E05224; text-decoration:none;}

.cbottoma{ width:1027px; height:80px;margin:auto; overflow:hidden; margin-top:20px;}
.cbottoma1{ width:320px; height:80px; float:left; overflow:hidden; line-height:36px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; text-align:right;}
.cbottoma2{ width:642px; height:80px; float:left; margin-left:20px; overflow:hidden;line-height:20px;color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:left;}
.cbottoma2 a:link{color:#FFFFFF; text-decoration:none;}
.cbottoma2 a:visited{color:#FFFFFF; text-decoration:none;}
.cbottoma2 a:hover{color:#D7A62F; text-decoration:none;}

.aactaa1{width:302px; height:75px; float:left; overflow:hidden; background:url(../images/cpt.jpg) no-repeat; }